using System;
using System.Collections.Generic;
using System.Text;
using System.Data;

namespace Bll
{
	/// <summary>
	/// ¿Í»§ÇøÓò
	/// </summary>
	public class AreaBusniss
	{
		private readonly static string sqlstr = "select * from dbo.CLIENT_AREA";

		public DataSet GetAllArea()
		{
			DataBaseDrHelp sqlhelp = new DataBaseDrHelp();
			return sqlhelp.GetDs(sqlstr);
		}
	}
}
